body {
  
/*font-family: "Verdana";   */ 

  background-color: white;
      }


.logo {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: filter 0.5s;
    min-height: 80px;
}

.logo:hover, .logo:active {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    transition: filter 0.5s;
}



@font-face {
  font-family:"Juergen";
  src:url("./font/Juergen.eot?") format("eot"),url("../font/Juergen.woff") format("woff"),url("../font/Juergen.ttf") format("truetype"),url("../font/Juergen.svg#Juergen") format("svg");
  font-weight:normal;
  font-style:normal;
}

.footer {
  background-color: #e5e5e5;
  height: 100%;
  padding-top: 30px;
  padding-bottom: 50px;
}

.footer-container {
  color: #000;
}

.header {
  width: 100%;
}

.copyright {
  background-color: black;
  color: white;
  line-height: 30px;
}

.copyright span {
  text-align: right;
  float: right;
}

.copyright a {
  color: white;
}

.menu_copyright a {
  color: white;
}

.menu_copyright a:before {
  color: white;
  content: " |  ";
}

.menu_copyright a:after {
  color: white;
  content: " |  ";
}


.body-content {
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
}

.social-media {
  float: right;
  text-align: right;
}

/*

.whatsontitle {
  text-transform: uppercase; 
  color: black;
}

.whatsontitle a {
  color: black ;
}

.whatsontitle a:hover {
  color: grey;
}

.whatsontitle span {
  margin-top: 10px;
}

.whats-on {

  width: 100%;
}

.whats-on img {
  width: 100%;
}

.whats-on h2 span {
  border-bottom: 2px solid #000;
  padding-bottom: 5px;
  margin-bottom: 10px;
  overflow: hidden;
}

.whats-on h2 {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 1.5rem;

}

*/

.tile {
  margin-top: 5px;
  margin-bottom: 5px;
  background-color: white;
  transition: ease 1s;
  padding-top: 5px;
}

.tile:hover {
  background-color: #e1e1e1;
  transition: ease 1s;

}

.carousel-control-prev {
justify-content: flex-start!important;
}

.carousel-control-next {
  justify-content: flex-end!important;
}

.carousel-control-next-icon {
  margin-right: 20px;
}

.carousel-control-prev-icon {
  margin-left: 20px;
}

.card-content {
}

.card-image:hover {
    -webkit-filter: grayscale(100%); /* Safari */
    filter: grayscale(100%);
    transition: ease 1s;
}

.card-image {
    -webkit-filter: grayscale(0%); /* Safari */
    filter: grayscale(0%);
    transition: ease 1s;
}

.card-title {

  text-align: center;
  font-family: "Gill Sans MT";

}

.card-summary {

  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
font-size: 14px;
text-align: justify;
}

.card-title, .card-summary {
  text-decoration: none;

}

a.card-hover:hover {
  text-decoration: none!important;
}

a.card-hover {
  text-decoration: none!important;

}

/*Searchbox custom styling*/

.searchbox{
    position:relative;
    min-width:50px;
    width:0%;
    height:50px;
    float:right;
    overflow:hidden;
    
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

.searchbox-input{
    top:0;
    right:0;
    border:0;
    outline:0;
    width:100%;
    height:50px;
    margin:0;
    padding:0px 55px 0px 0px;
    font-size:25px;
    color:#d9d9d9;
    border-bottom: 1.5px solid #d9d9d9;
    font-style: italic;
}
.searchbox-input::-webkit-input-placeholder {
    color: #d74b4b;
}
.searchbox-input:-moz-placeholder {
    color: #d74b4b;
}
.searchbox-input::-moz-placeholder {
    color: #d74b4b;
}
.searchbox-input:-ms-input-placeholder {
    color: #d74b4b;
}

.searchbox-icon,
.searchbox-submit{
    width:50px;
    height:50px;
    display:block;
    position:absolute;
    top:0;
    font-family:verdana;
    font-size:22px;
    right:0;
    padding:0;
    margin:0;
    border:0;
    outline:0;
    line-height:50px;
    text-align:center;
    cursor:pointer;
    color:#dcddd8;
    background:#000;
}



.searchbox-open{
    width:100%;
}

.byline{
  position:absolute;
  top:150px;
  left:30%;
  text-align:center;
  font-size:18px;
}
.byline a{
  text-decoration:none;
  color: #d74b4b;
}

.searchbox-icon::before {
  content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

.social-icon {
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: 0;
    font-family: verdana;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    background: #172b3c;
  }

.social-icon::before {
  content: "\f09a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

.social {
  float: right;
  position: relative;
  height: 50px;
  width: 50px;
  margin: 2px;
}

.search {
  float: right;
  position: relative;
  margin: 2px;
}

.contact_address {
  margin-left: 30px; 
  font-size: .95rem;
  line-height: 1.75rem;
}

.contact_address::before {
  content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 1.5rem;
    text-decoration: inherit;
    margin-left: -30px;
    position: absolute;
    margin-top: 30px;
}

.contact_hours {
  margin-left: 30px; 
  font-size: .95rem;
  max-width: 200px;
}

.contact_hours::before {
  content: "\f017";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 1.5rem;
    text-decoration: inherit;
    margin-left: -30px;
    position: absolute;
    margin-top: -5px;
}

.contact_hours span {
  float: right;
}

.contact-form input, .contact-form textarea {
  width: 100%;
}

.contact-street, .contact-suburb, .contact-state, .contact-postcode, .contact-emailto, .contact-webpage, .contact-telephone {
  float: left;
  max-width: 300px;
}

.footer h4 {
  font-family: 'gill sans MT';
 font-size: 1.6rem;
 margin: 0px 0px 30px 0px;
text-align: center;
    border-bottom: .5px solid #000;
    padding-bottom: 20px;
    text-transform: uppercase;
} 

dl {
    margin-top: 0;
    margin-bottom: 20px;
}
dd, dt {
    line-height: 1.42857143;
}
dt {
    font-weight: 700;
}
dd {
    margin-left: 0;
    margin-bottom: 0!important;
}



.dl-horizontal dt {
    float: left;
    width: 200px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}

.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}

.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
}

.contact-address {
  max-width: 500px;
}

.contact-address a {

}

.contact-miscinfo {
  margin-top: 10px; 
}

.contact_em_details {
  margin-left: 30px; 
  font-size: .95rem;
      margin-bottom: 5px;
}


.contact_em_details::before {
  content: "\f0e0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 1rem;
    text-decoration: inherit;
    margin-left: -30px;
    position: absolute;
}


.contact_fa_details {
  margin-left: 30px; 
  font-size: .95rem;
      margin-bottom: 5px;
}


.custom-top-menu-right a:hover{color:blue;}


.contact_fa_details::before {
  content: "\f09a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 1rem;
    text-decoration: inherit;
    margin-left: -30px;
    position: absolute;
}





.contact_ph_details {
  margin-left: 30px; 
  font-size: .95rem;
      margin-bottom: 5px;
}

.contact_ph_details::before {
  content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 1rem;
    text-decoration: inherit;
    margin-left: -30px;
    position: absolute;
}

/* Front Page h3 */

.whats-on h3 {
  padding-bottom: 5px;
  margin-bottom: 40px;
  font-size: 2rem;
position: relative;
    text-align: center;
    z-index: 1;
}

.whats-on h3:before {
    border-top: 2px solid #000;
    content:"";
    margin: 0 auto; /* this centers the line to the full width specified */
    position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 15px; left: 0; right: 0; bottom: 15px;
    width: 100%;
    z-index: -1;
}


.whats-on h3 span {
    background: #fff; 
    padding: 15px 15px; 
    border: 2px solid #000;
}

/* Front Page h3 */

.nav-item {
  padding: 5px 0px 5px 0px;
 
  transition: ease 1s;
}

.nav-item:hover {
  color: #47aa42;
  transition: ease 1s;
  background-color: #9e9e9e;
}


.nav-item a {
  text-decoration: none;
  color: black;
}

.nav-child li {
  list-style: none!important;
}

.home-menu-icon {
  width: 20px;
}

.social-icon {

  background-color: black;
  transition: ease 1s;

}

.social-icon:hover {
  background-color: #6b6b6b;
  transition: ease 1s;
  color: black;
}

.searchbox-icon {

  background-color: black;
  transition: ease 1s;

}

.searchbox-icon:hover {
  background-color: #6b6b6b;
  transition: ease 1s;
  color: black;
}

.control-label {
  display: none; 
}

.control-group input {
  margin-top: 5px;
  margin-bottom: 5px;
  border-width: 2px;
}

.test label {
  display: inline!important;
}

.controls textarea::placeholder, .controls input::placeholder {
  text-indent: 5px;
}

input[type=text] {
    background-color: #f4f4f4;
    border: none;
    padding: 5px;
    color: black;

}

input[type=email] {
    background-color: #f4f4f4;
    border: none;
    padding: 5px;
    color: black;

}

input[type=textarea] {
    background-color: #f4f4f4;
    border: none;
    padding: 5px;
    color: black;

}

.controls textarea {
      background-color: #f4f4f4;
    border: none;
    padding: 5px;
    color: black;
      margin-top: 5px;
  margin-bottom: 5px;
}

.tagline {
  margin: 0px;
  padding: 40px 0px 165px 0px;
  width: 100%;
  color: black;
  font-size: 20px;
 line-height: 1em;
  font-family: "gill sans MT";
  margin: 0px 15px;
  text-align: center;
}

.edit-icon {
  margin: 5px;
}

#com-content-formTabs a {
  margin: 5px;
}

.ev_link_row {
  font-size: 16px!important;
}

input.searchbox-input:-ms-input-placeholder {
  color: #6b6b6b;
  text-transform: uppercase;
}

input.searchbox-input::-webkit-input-placeholder {
  color: #6b6b6b;
  text-transform: uppercase;
}

input.searchbox-input::-moz-placeholder {
  color: #6b6b6b;
  text-transform: uppercase;
}

input.searchbox-input::placeholder {
  color: #6b6b6b;
  text-transform: uppercase;
}

#easycalccheckplus label {
  display: block!important;
}

.protectedby {
  display: none;
}

/*----------------------------------------------*/

.navbar {
  width: 100%;
  padding: 0.5rem 0rem;
  background: #e5e5e5;
  margin-bottom: 10px;
}

.navbar-nav .active > .nav-link {
  -webkit-text-stroke: .25px #000;
  color: #fff;
}

.nav-link {

    text-transform: uppercase;
    color: black!important;

}

.navbar-nav .active { 
    background-color: #9e9e9e;
    border:.5px solid #5f5f5f ;
    }

/* Radial Out */
.hvr-radial-out {
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
  background: #fff;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.hvr-radial-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #e1e1e1;
  border-radius: 50%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-radial-out:hover, .hvr-radial-out:focus, .hvr-radial-out:active {
  color: white;
}
.hvr-radial-out:hover:before, .hvr-radial-out:focus:before, .hvr-radial-out:active:before {
  -webkit-transform: scale(2);
  transform: scale(2);
}

/*=============================================================*/

.top_address a, .top_telephone a, .top_email a {
  text-decoration: none;
  color:#8b8e94;
}

.top_address a:hover , .top_telephone a:hover , .top_email a:hover {
  text-decoration: none;
  transition: .3s;
  color: blue;
}


.top_address a::before {
    content: "\f041";
    font-family: FontAwesome;
    text-decoration: none;
    position: absolute;
    margin-left: -10px;
}

.top_telephone a::before {
    content: "\f095";
    font-family: FontAwesome;
    text-decoration: none;
    position: absolute;
    margin-left: -12px;
}

.top_email a::before {
    content: "\f0e0";
    font-family: FontAwesome;
    text-decoration: none;
    position: absolute;
    margin-left: -15px;
}

.custom-top-menu-right {
  text-align: right;

}

.custom-top-menu-left {
  text-align: left;

}







@media screen and (max-width: 1500px){
.body-container {
    max-width: 1200px;
}
}

@media screen and (max-width: 1200px){
.body-container {
    max-width: 960px;
}
}




/*-----------------*/

.ml12 {
  position: relative;
}
.ml12 .letters {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  opacity: 0; 
}

.ml12 .letters-1 {
  display: inline-block;

}
.ml12 .letters-2 {
  display: inline-block;
}

.page-header {
background: #FFF;
    color: #000;
    padding: 10px 0px 10px 0px;
    width: 100%;
}

.page-header:before {
background-color: #01597f;
content: " ";
}

.artgeo-header {
  background: #01597f;
  color: #fff;
  padding: 30px 0px 30px 30px;
  margin-bottom: 30px;
}

.current {
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
}

.current::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: #2098D1;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }





h3::after {clear: both;}



hr {
      width: 100%;
      clear: both;
}




  /*JEVENT Bollocks for front end*/

  .small-date-jevent {
  background-color: white;
  font-size: 12px;
  top: 5px;
  left: 5px;
  margin: 5px;
  padding: 5px;
  color: black;
  position: absolute;
  }

  .mod_events_latest_content a {
  color: black;
  }

  .whats-on {
    margin-top: -80px;
  }

  .copyright-container {
    font-size: 11px;
  }

  .footer-section a {
    text-decoration: none;
    color:black;
  }

  .footer-section a:hover {
    text-decoration: none;
    color: #9e9e9e;
    transition:.3s;
  }

    .footer-section span:hover {
    text-decoration: none;
    color: blue;
transition:.3s;
  }

.contentheading {

    background: #01597f;
    color: #fff;
    padding: 30px 0px 30px 0px;
    margin-bottom: 30px;
}

.jevbootstrap table {
  margin-top: 20px;
  padding-left: 10px;
  border-left: 3px solid black;

}


.body-container {
  background-color: white;
  margin: 0 auto;
  max-width: 1500px;
}



    /* overflow-x: visible; */
    /* overflow-y: visible; */



.responsive-map {
  width:100%;
  padding-top: 20px;
  margin-bottom: -5px;
}

.bottom_spacing {
  margin-bottom: 30px;
}


.probootstrap-featured-news-box .probootstrap-text {
    position: relative;
    z-index: 2;
    background: #fff;
    padding: 20px;
    -webkit-box-shadow: 0 2px 10px 0 rgba(0,0,0,.05);
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.05);
    margin-left: 10px;
    margin-right: 10px;
    top: -30px;
    -webkit-transition: .3s all;
    transition: .3s all;
    border-bottom: 3px solid #6a41ed;
  }



.item-page {
  width: 100%;
}

.ev_prevrepeat a {
    float: left;
    border-radius: 0%!important;
    border: 3px solid #868e96;
    padding: 0.5rem 1rem;
    margin: 10px;
    color: #868e96;
    background-color: transparent;
    background-image: none;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.25;
    transition: all 0.15s ease-in-out;
}

.ev_nextrepeat a {
float: right;
    border-radius: 0%!important;
    border: 3px solid #868e96;
    padding: 0.5rem 1rem;
    margin: 10px;
    color: #868e96;
    background-color: transparent;
    background-image: none;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.25;
    transition: all 0.15s ease-in-out;
}

.ev_prevrepeat a:hover, .ev_nextrepeat a:hover, .ev_prevrepeat a:active, .ev_prevrepeat a:focus, .ev_nextrepeat a:active, .ev_nextrepeat a:focus {
    color: #fff;
    background-color: #868e96;
    border-color: #868e96;
    text-decoration: none;
}

.card-header {
  padding-left: 50px;
  font-size: 14px ;
}

.card-header::before {
    content: "\f133";
    font-family: FontAwesome;

    margin-left: -30px;
    position: absolute;
}




.parallax {
    /* The image used */
    background-image: url('/images/artgeo-facade-updated2.jpg');

    /* Full height */
    max-width:1500px;
    height: 300px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 30px;
}

/* Turn off parallax scrolling for tablets and phones. Increase the pixels if needed */
@media only screen and (max-device-width: 1366px) {
    .parallax {
        background-attachment: scroll;
    }
}


.btn-artgeo {
  border-radius: 0%!important;
  border-width: 1px;
}

.card-text {
  font-size: 12px;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 3px solid #868e96;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    margin-top: 10px;
    width: 100%;

}

.navbar-toggler {
  display: block;
  text-align: center;
  margin: 0 auto;

}

.navbar-toggler-icon:before {
content: "\f0c9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
  
}

.card {
  margin: 10px 0;
  border: 0!important;
}

.card-img-top {
    width: 100%;
    max-height: 300px;
}
.card-img-top img {
      border-radius: none!important;
}

.tablinks:last {

}

#jevents {
  width: 100%;
  padding-bottom: 50px;
}

.jevbootstrap .row {
  margin-left: -15px!important;
}

#map {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  border: 2px solid black;
}

.whatson {
  transition: 1s;
  text-decoration: none;
  color: black;
 padding:5px;
}

.whatson img {
  width: 100%;
}

.whatson p {
  margin-top:10px;
}

.whatson h4 {
  margin-top: 10px;
  margin-bottom: 0px;
  text-transform: uppercase;
}

.whatson small {
color: grey;
margin-left: 20px;
margin-top: 5px;
}

.whatson:hover {
  transition: 1s;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  background-color: #e5e5e5;
}

.whatson small::before {
    content: "\f073";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 1rem;
    text-decoration: inherit;
    position: absolute;
    margin-left: -20px;
}

.no_event {
  background-color: #e5e5e5;
  text-align: center;
  padding: 20px;
  color: black;
  transition: 1s;
}

.no_event:hover {
  background-color: #ADADAD;
  text-align: center;
  transition: 1s;
}

#no_event a {
  text-decoration: none;
}

#no_event a:hover {
  text-decoration: none;
}

.whats-on a:hover {
    text-decoration: none;
}

.menu-area{background: #d61a5e}
.dropdown-menu{padding:0;margin:0;border:0 solid transition!important;border:0.5px solid rgba(0,0,0,.15);border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important;text-align:left!important;width:100%;}

.mainmenu .active a,.mainmenu .active a:focus,.mainmenu .active a:hover,.mainmenu li a:hover,.mainmenu li a:focus ,.navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover{color: #fff;background: #4CAF50;outline: 0;}
/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li:hover > a{background: #4CAF50;}
.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: #4CAF50;}
.mainmenu .collapse ul ul ul > li:hover > a{background: #4CAF50;}

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu{background:#1565C0;}
.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu{background:#1E88E5}
.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu{background:#64B5F6}

/******************************Drop-down menu work on hover**********************************/
.mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px;width: 100%;}
@media only screen and (min-width: 767px) {
.mainmenu .collapse ul li:hover> ul{display:block}
.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul li{position:relative}
.mainmenu .collapse ul ul li:hover> ul{display:block}
.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul ul li{position:relative}
.mainmenu .collapse ul ul ul li:hover ul{display:block}
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}

}
@media only screen and (max-width: 767px) {
/*.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}*/
.dropdown-menu {width:100%;}
}

.active a {
  color: black;
}

@media (min-width: 992px) {
  .dropdown-menu {width:300px;}
}

.sub_dropdown {
  text-transform: capitalize!important;
  padding: 5px 0px!important;
}


.powered_by {display: none!important;}

.creativecontactform_wrapper {border:0px!important;box-shadow: none!important;}
.creativecontactform_wrapper:hover {border:0px!important;box-shadow: none!important;}
.creativecontactform_send {float:left!important;}
.creativecontactform_body {padding:0px!important;}
.creativecontactform_footer {padding:0px!important;}


.sub-dropdown-level {

  position: relative;

}

.navbar-nav ul ul {
  left:100%;
  top:0px;
}

.nav-item a {
  display: block;
  width: 100%;
  height: 100%;
}

.footer-container ul li {
  display: block;
  float: left;
  list-style: none;
  padding-right:5px;
}

.footer-container ul li::after {
  content: "|";
  color: white;
  margin-left: 5px;
}

.footer-container ul li:last-child:after {
  color: black;
}

.footer-container ul {
padding-left: 0px;
}



.copyright-container span {
  display: block;
  float: right;
  list-style: none;
  padding-right:5px;
}

.copyright-container span a::after {
  content: "|";
  color: white;
  margin: 0px 5px;
}

.copyright-container span a:last-child:after {
  color: black;
}

.footer-container ul {
padding-left: 0px;
}





/* Extra small devices (portrait phones, less than 576px)
No media query for `xs` since this is the default in Bootstrap */
.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link, .nav-item{color:#fff;font-size:14px;padding:5px;font-family:'Roboto',sans-serif;display: block !important;}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 

  .nav-link, .nav-item{font-size: 14px!important;padding:5px 0px!important;}
 }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 

  .nav-link, .nav-item{font-size: 14px!important;padding:5px 0px!important;}
   }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 

  .nav-link, .nav-item{font-size: 14px!important;padding:5px 0px!important;}

 }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
  
  .nav-link, .nav-item{font-size: 16px!important;padding:10px 0px!important;}
}

.row:before, .row:after{
      display: none;
    }